msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_mobs_legacy x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-05-17 10:04+0000\n"
"Last-Translator: Nazalassa <nazalassa@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/repixture/"
"rp_mobs_legacy/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/rp_mobs_legacy/init.lua:136
msgid "Entity name “@1” is outdated. Use “@2” instead."
msgstr "Le nom d'entité « @1 » est déprécié. Utilisez « @2 » à la place."
